Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.xtend.backend.compiler
Bundle-Version: 2.2.0.qualifier
Bundle-Activator: org.eclipse.xtend.backend.compiler.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.xtend.backend;bundle-version="1.0.1",
 org.eclipse.emf.mwe.core;bundle-version="0.7.0",
 org.eclipse.xtend.middleend.xpand;bundle-version="1.0.0",
 org.eclipse.xpand;bundle-version="1.0.0",
 org.eclipse.xtend;bundle-version="1.0.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.xtend.backend.compiler,
 org.eclipse.xtend.backend.compiler.templates.backend,
 org.eclipse.xtend.backend.compiler.templates.java5
Import-Package: com.google.common.base,
 com.google.common.collect,
 org.apache.commons.logging
